{
    "path": "$OET_PATH/testcases/function_test/pkg_test/assertj-core/assertj-core-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_assertj-core-javadoc_install",
            "desc": "测试软件包assertj-core-javadoc的安装功能",
            "machine num": 1
        },
        {
            "name": "test_assertj-core-javadoc_function_doc",
            "desc": "测试软件包assertj-core-javadoc的文档生成功能"
        }
    ]
}